## bgfinancas 2.0

=== debian/changelog ===
bgfinancas (2.0-1) unstable; urgency=low

  * Initial release. (Closes: #757265)

 -- Jose Robson Mariano Alves <binarygroup@hotmail.com>  Wed, 24 Sep 2014 15:01:45 -0300
