=== debian/control ===
Source: bgfinancas
Section: misc
Priority: optional
Maintainer: Jose Robson Mariano Alves <binarygroup@hotmail.com>
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper (>= 0.43),
               ant, substance (>= 5.3),
               liblaf-plugin-java (>= 1.0),
               liblaf-widget-java (>= 4.3),
               libhsqldb-java (>= 1.8),
               libjasperreports-java (>= 4.1.3)
Standards-Version: 3.9.6
Homepage: http://bgfinancas.sourceforge.net
Vcs-Hg: http://hg.code.sf.net/p/bgfinancas/sourcepackage
Vcs-Browser: http://sourceforge.net/p/bgfinancas/sourcepackage

Package: bgfinancas
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         substance (>= 5.3),
         liblaf-plugin-java (>= 1.0),
         liblaf-widget-java (>= 4.3),
         libhsqldb-java (>= 1.8),
         libjasperreports-java (>= 4.1.3)
Recommends: ${java:Recommends}
Description: Personal finance manager
 Personal finance manager, add your accounts to store money and launch
 expenses or revenues to alter the account balance. The software also
 has reports, reminders schedule and a planning module.
