=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_link:
	dh_link usr/share/bgfinancas/bgfinancas.sh usr/bin/bgfinancas
