=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
 http://sf.net/bgfinancas/bgfinancas-debian-source-(.+)\.tar\.gz
